Page MenuHomePhabricator

[Regression pre-wmf.2] Styling for all the heading formats in the toolbar menu is missing
Closed, ResolvedPublic

Description

Styling for all the heading formats in the toolbar menu is missing

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2018, 11:22 PM
matmarex edited projects, added VisualEditor (Current work); removed OOUI, VisualEditor.
matmarex added a subscriber: matmarex.

Whoops, we even mentioned this in code review as something we'll need to update (https://gerrit.wikimedia.org/r/#/c/428136/1/demos/styles/demo.css), but then I forgot. Thanks.

Change 429122 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[VisualEditor/VisualEditor@master] Update custom styles for format menu after OOUI changes

https://gerrit.wikimedia.org/r/429122

Change 429123 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] Update custom styles for format menu after OOUI changes

https://gerrit.wikimedia.org/r/429123

Change 429122 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Update custom styles for format menu after OOUI changes

https://gerrit.wikimedia.org/r/429122

Change 429215 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (87bc18f58)

https://gerrit.wikimedia.org/r/429215

Change 429215 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (87bc18f58)

https://gerrit.wikimedia.org/r/429215

Change 429123 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update custom styles for format menu after OOUI changes

https://gerrit.wikimedia.org/r/429123

Deskana closed this task as Resolved.Apr 30 2018, 2:55 PM
Deskana triaged this task as Normal priority.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 30 2018, 2:55 PM
Vvjjkkii renamed this task from [Regression pre-wmf.2] Styling for all the heading formats in the toolbar menu is missing to h7daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed matmarex as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Ryasmeen renamed this task from h7daaaaaaa to [Regression pre-wmf.2] Styling for all the heading formats in the toolbar menu is missing.Jul 1 2018, 4:49 AM
Ryasmeen closed this task as Resolved.
Ryasmeen assigned this task to matmarex.
Ryasmeen lowered the priority of this task from High to Normal.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added subscribers: GerritBot, Aklapper.